
#first{
	background-color: rgb(151,255,151);
	font-family: georgia,sens-serif;
	word-spacing: 0.5em;
	font-size: 18px;
	width: 84%;
	margin-top: 1.5%;
	margin-left: 6%;
	padding-left: 2%;
	padding-top: 0%;
	padding-bottom: 0.5%;
    margin-bottom: 0px;
}
#second{
	background-color: rgb(125,255,158);
	font-family: georgia,arial,sens-serif;
	word-spacing: 0.1em;
	font-size: 18px;
	width: 84%;
	margin-left: 6%;
	margin-bottom: 0px;	
	padding-left: 2%;
}
#third{
	background-color: rgb(111,255,183);
	word-spacing: 0.1em;
	font-size: 16px;
	width: 84%;
	height: 28%;
	padding-top: 0.5%;
	margin-top: 0px;
	padding-left: 2%;
	margin-left: 6%;
	margin-bottom: 23px;
}
#four{
	background-color: rgb(121,255,145);
	font-family: Verdana,sens-serif;
	font-size: 15px;
	width: 84%;
	
	padding-right:0%;
	padding-left: 2%;
	padding-bottom: 0.7%;
	margin-left: 6%;
}
#five,#seven{
	background-color: rgb(132,255,193);
	width: 84%;
	padding-top: 5px;
	padding-left: 2%;
	margin-left: 6%;
	height: 25%;
}
#user,#mail,#area,#know,#browser{
	background-color: rgb(253,209,204);
	font-family: Arial,sens-serif;
	font-weight: bold;
	font-size: 16px;
	word-spacing: 0.3em;
	border: 2px solid rgb(255,55,55);
	border-radius: 8px;
}
#area{
	width: 80%;
	height: 100px;
	margin-left: 0%;
	margin-top: 1%;
	margin-bottom: 1%;
	padding: 15px;
}
fieldset{
	border: 2px inset rgb(87,87,87);
	margin-top: 0px;
}
legend{
	width: 90%;
	text-align: left;
	border: 2px inset rgb(87,87,87);
	padding: 5px 10px 5px 10px;
	margin-left: 0.1em;
	margin-bottom: 5px;
	background-color: darkcyan;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Comic Sans MS,sens-serif;
	word-spacing: 0.1em;
	font-size: 20px;
}
legend.required{
	margin-bottom: 0.5%;
	margin-top: 0px;
	width: 150px;
}
.third{
	text-align: left;
	padding: 0px 0px 0px 8px;
}

h2{
	font-weight: bold;
	font-size: 21px;
}

input.image{
	width: 170px;
	height: 40px;
}


.copyright{
	font-size: 1rem;
	font-family: Cambria,Georgia,Arial,sans-sarif;
	text-align: center;
	color: black;
  margin-top: 0rem;
  padding-top: 0rem;
  line-height: 0rem;
}

@media only screen and (max-width: 500px) {
  .copyright{
    font-size: 0.7rem;
    margin: 0rem;
    padding: 0rem;
    line-height: 0rem;
    margin-bottom: 0.3rem;
	
  }
}